/**
 * #.# Common SCSS
 *
 * Can include things like variables and mixins
 * that are used across the project.
*/
/**
 * #.# Styles
 *
 * CSS for both Frontend+Backend.
 */
.post-type-archive-crypto-daily h1 {
  margin-bottom: 2em; }

.post-type-archive-crypto-daily .issue-date {
  font-weight: 100;
  text-transform: uppercase;
  font-size: 15px;
  margin-top: 6px;
  margin-bottom: 0px;
  letter-spacing: 1px;
  height: 1.6em; }
  .post-type-archive-crypto-daily .issue-date strong {
    color: #868686; }

.post-type-archive-crypto-daily .col-sm-6 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-line-pack: justify;
      align-content: space-between; }
  .post-type-archive-crypto-daily .col-sm-6 h2 {
    width: 100%;
    font-size: 0.9em;
    margin-top: 0;
    padding: 10px;
    background: #f7f7f7; }

#ci-latest-issue {
  background-color: #f7f8f9; }
  #ci-latest-issue img {
    float: left; }
    @media (min-width: 640px) {
      #ci-latest-issue img {
        max-width: 380px;
        margin-right: 30px; } }
  #ci-latest-issue .btn {
    color: #fff;
    background-color: #0098da;
    width: 180px;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
            box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    font-size: 14px; }

.wp-block-tpd-block-tpd-crypto-daily-content.btn {
  font-size: 0.8em;
  background-color: #505050;
  color: #fff;
  width: 100%;
  height: 2em; }
